Wireshark-bugs: [Wireshark-bugs] [Bug 4052] New: Wiresharek doesn't load - libpixman version inc
Date: Fri, 25 Sep 2009 05:23:09 -0700 (PDT)
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=4052

           Summary: Wiresharek doesn't load - libpixman version
                    incompatibility
           Product: Wireshark
           Version: 1.2.2
          Platform: x86
        OS/Version: Mac OS X 10.5
            Status: NEW
          Severity: Major
          Priority: Medium
         Component: Wireshark
        AssignedTo: [email protected]
        ReportedBy: [email protected]


Build Information:
2009-09-25 20:21:20.475 defaults[1156:10b] 
The domain/default pair of (kCFPreferencesAnyApplication,
AppleAquaColorVariant) does not exist
2009-09-25 20:21:20.510 defaults[1157:10b] 
The domain/default pair of (kCFPreferencesAnyApplication, AppleHighlightColor)
does not exist
dyld: Library not loaded: /usr/X11/lib/libpixman-1.0.dylib
  Referenced from:
/Applications/Utilities/Wireshark.app/Contents/Resources/bin/wireshark-bin
  Reason: Incompatible library version: wireshark-bin requires version 13.0.0
or later, but libpixman-1.0.dylib provides version 12.0.0
Trace/BPT trap

--
I double click the Wireshark.app icon and it crashes. I tried to run
./wireshark from the command line and the above gets displayed in Terminal.


-- 
Configure bugmail: https://bugs.wireshark.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.